Chromium Code Reviews
Help | Chromium Project | Sign in
(1)

Issue 2754773002: Roll WebRTC 17226:17267 (32 commits) (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
1 month, 2 weeks ago by sakal-chromium
Modified:
1 month, 2 weeks ago
Reviewers:
magjed_chromium
CC:
chromium-reviews
Target Ref:
refs/pending/heads/master
Project:
chromium
Visibility:
Public.

Description

Roll WebRTC 17226:17267 (32 commits) Changes: https://chromium.googlesource.com/external/webrtc/trunk/webrtc.git/+log/7867a4e..c0a0f8d $ git log 7867a4e..c0a0f8d --date=short --no-merges --format=%ad %ae %s 2017-03-16 solenberg@webrtc.org (Re)move VoE specific enums from common_types.h. 2017-03-15 zijiehe@chromium.org DxgiOutputDuplicator should initialize num_frames_captured_ 2017-03-15 pbos@webrtc.org Use VPX_ERROR_RESILIENT_DEFAULT constant. 2017-03-15 pbos@webrtc.org Remove unused RealTimeTemporalLayers. 2017-03-15 pbos@webrtc.org Remove dead VP8SequenceCoder. 2017-03-15 ehmaldonado@webrtc.org Add traces for some video events. 2017-03-15 jansson@webrtc.org Improve error handling for ffmpeg operations 2017-03-15 alessiob@webrtc.org Revert of C++ porting of the initial python script for conversational speech generation. (patchset #2 id:100001 of https://codereview.webrtc.org/2740063004/ ) 2017-03-15 philipel@webrtc.org Release the critial section between recursive calls in FrameBuffer::NextFrame. 2017-03-15 solenberg@webrtc.org Remove VoEHardware interface. 2017-03-15 alessiob@webrtc.org C++ porting of the initial python script for conversational speech generation. 2017-03-15 ilnik@webrtc.org Reland of write frame generator capturer to use TaskQueue instead of EventTimeWrapper (patchset #1 id:1 of https://codereview.webrtc.org/2748643002/ ) 2017-03-15 tommi@webrtc.org Return a long timeout value from TimeUntilNextProcess when the PacedSender is paused 2017-03-15 elad.alon@webrtc.org R/PLR calculation - time-based window 2017-03-15 philipel@webrtc.org Revert of Save width/height of SPS nalus and restore them on the first packet of an IDR. (patchset #6 id:100001 of https://codereview.webrtc.org/2750633003/ ) 2017-03-15 solenberg@webrtc.org Remove VoEHardware interface usage. 2017-03-15 alessiob@webrtc.org FileUtilsTest DirExists function added 2017-03-15 sakal@webrtc.org Better handling of error condition in MediaCodecVideoEncoder. 2017-03-15 sakal@webrtc.org Try re-enabling two PeerConnectionClientTests: 2017-03-15 stefan@webrtc.org Fix broken test landed in r17243. 2017-03-15 stefan@webrtc.org Ignore packets sent on old network route when receiving feedback. 2017-03-15 tommi@webrtc.org TaskQueue[Win] DOS handling 2017-03-15 ilnik@webrtc.org Fix crash in vie_encoder when encoder configure fails Bad changes are from CL 2745523002. 2017-03-15 philipel@webrtc.org Save width/height of SPS nalus and restore them on the first packet of an IDR. 2017-03-15 terelius@webrtc.org Pass label and plot style to the TimeSeries' constructor. 2017-03-14 zijiehe@chromium.org Ignore unmoved moved_rects in DxgiOutputDuplicator 2017-03-14 minyue@webrtc.org Fixing a few tests for the upcoming Opus 1.2-alpha. 2017-03-14 tommi@webrtc.org Remove ReceiveCodec() getters from VideoCodingModule. 2017-03-14 dkirovbroadsoft@gmail.com Fixed problems in neteq when RTP and decoder timestamps increment with different sample rate frequency. 2017-03-14 oprypin@webrtc.org Add the ability to read/write to WAV files in FakeAudioDevice 2017-03-14 nisse@webrtc.org Delete support for sending RTCP RPSI and SLI messages. 2017-03-14 tommi@webrtc.org Change FrameBuffer::Stop to not require a critical section. TBR= CQ_INCLUDE_TRYBOTS=master.tryserver.chromium.linux:linux_chromium_archive_rel_ng;master.tryserver.chromium.mac:mac_chromium_archive_rel_ng BUG= Review-Url: https://codereview.chromium.org/2754773002 Cr-Commit-Position: refs/heads/master@{#457397} Committed: https://chromium.googlesource.com/chromium/src/+/671b1bcb66f32a85e62e605609650bca3aaccbd2

Patch Set 1 #

Messages

Total messages: 13 (7 generated)
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2754773002/1
1 month, 2 weeks ago (2017-03-16 08:51:51 UTC) #2
commit-bot: I haz the power
No L-G-T-M from a valid reviewer yet. CQ run can only be started once the ...
1 month, 2 weeks ago (2017-03-16 08:51:53 UTC) #4
sakal-chromium
PTAL
1 month, 2 weeks ago (2017-03-16 08:53:25 UTC) #7
magjed_chromium
lgtm
1 month, 2 weeks ago (2017-03-16 10:42:24 UTC) #8
commit-bot: I haz the power
CQ is trying da patch. Follow status at https://chromium-cq-status.appspot.com/v2/patch-status/codereview.chromium.org/2754773002/1
1 month, 2 weeks ago (2017-03-16 10:43:22 UTC) #10
commit-bot: I haz the power
1 month, 2 weeks ago (2017-03-16 11:57:46 UTC) #13
Message was sent while issue was closed.
Committed patchset #1 (id:1) as
https://chromium.googlesource.com/chromium/src/+/671b1bcb66f32a85e62e60560965...
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld cc6ac46